﻿.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}


.footer-info {
float: right;
width: 260px;
margin: 0 ;
padding: 0 0 10px 0;
}


.footer-info a {
color:#fff;
}


.footer-info p {
margin:0;
padding:0;
line-height:18px;
}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }


#site-title a,
#site-description {
	color:#333;
}


#site-title,
#site-description {
	margin:0;
	font-weight:300;
	float:left;
	line-height:150px;
}


#site-description {
	margin-left:20px;
	font-size:12px;
	font-weight:normal;
}


	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}

																																				
	#site-title .home,
	#site-description {
		position:absolute !important;
		clip:rect(1px, 1px, 1px, 1px);
	}
.float--right{float:right !important}
.float--right--palm{float:right !important}
.float--right--lap{float:right !important}
.float--right--lap-and-up{float:right !important}
.float--right--portable{float:right !important}
.float--right--desk{float:right !important}
.float--right--desk-wide{float:right !important}
.float--right--below-desk{float:right !important}
body .page-nav .nav,body .js-nav-toggle,body .admin-menu,body .page-footer,body .page-footer .float--right,body .page-footer a,body .page-nav--sub,body .btn,body .status-indicator__label,body .nav--icon-tabs,body .nav--tabs,body .dataStatus,body .dont-print,body *[title="About this page"],body #footer{display:none}

#slideshow {
	position: relative;
	z-index: 444;
	width: 100%;
	margin-top: -12px;
}
#sp-flg{font-size:0;line-height:0;display:block;width:0;height:0}


.heatmapthemead-widget-position ul {
	list-style: none;
}


.heatmapthemead-widget-position ul, .heatmapthemead-widget-position ol {
	margin: 0 0 0 0;
}


.heatmapthemead-widget-position ul ul, 
.heatmapthemead-widget-position ol ol, 
.heatmapthemead-widget-position ul ol, 
.heatmapthemead-widget-position ol ul {
	margin-left: 1em;
}
.row{margin-right:-15px;margin-left:-15px}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }
.modal-content{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.pct{color:#fff!important}


.ow 
{
    background-color:#ececec;
}


#main .widget-area ul {
	color: white;
}


#main .widget-area ul ul {
	
}


#main .widget-area ul ul a {
	color: #999;
}


#main .widget-area a:hover {
	color: #CCC;
}






#main {
	clear: both;
	overflow: hidden;
	padding: 10px 0 0 0;
}



.for-you .section4 .leftHalfInner {
    max-width: 500px;
    text-align: left;
}

.for-you .section4 .leftHalf .sm {
    margin: 30px 0;
}

.for-you .section4 h3 {
    max-width: 410px;
	margin: 0;
}

	.for-you .section4 .leftHalf {
		padding: 35px 20px 30px;
	}

#new_header2 .nh2_option .nh2_point .title{
	color:#fff;
	font-size:11px;
	line-height:120%;
	width:70px;
	box-sizing:border-box;
	padding-left:7px;
	
}

#new_header2 .nh2_option .nh2_point.action .title{
	color:#1f438d;
}

	#detailCampaignList li .title,
	#detailCampaignList li .txt {
		float: left;
		width: 450px;
	}

	#detailCampaignList li .title {
		margin-bottom: 3px;
	}

	#detailCampaignList li .title a {
		font-weight: bold;
	}


.icon {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.icon-chevron:before {
  content: "\3009"; }


.icon-info:before {
  content: "\69"; }


.icon-availability:before {
  content: "\2713"; }


.icon-small {
  width: 20px;
  max-height: 20px;
  vertical-align: middle;
  fill: asic-colour-B; }
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

	
	
	.social { float:none; text-align:center; width:auto; }

	.social .social-profile { display:inline-block; float:none; }

  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }

  #header .header_mid .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {
    content: none;
  }
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

.text-left {
  text-align: left;
}
.tebx{color:#3030df;font-size:smaller;font-weight:bolder}


.header__desktop-block {
  display: none;
}

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}

#allrr {
	
	color: #000033;
	text-align: center;
	}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}

.section.dark .bcg {
	background-size: cover;
}

.section {
	position: relative;
}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}
li.country-img{border-bottom:none !important;border-radius:4px;background:#E9E9E9;}
li.country-img img{width:100%;border-radius:4px;}
.country-menu ul li ul li.country-img a:hover{background:none;padding-left:0 !important;}
.abhinav-navigation ul li.country-img{list-style:none;margin: 0 -14px; overflow:hidden;}

  li.country-img img:hover {
    transform: scale(1.5);
}
.et_pb_module{max-width:100%}


.carousel_content {
    zoom:1;
    position: relative;
    *width:20000px;
    margin: 0 -20000px 0 0;
    padding: 0;
    left: 0;
}


.carousel_hastooltip .carousel_content {
    padding-top: 23px;
}

  .e4_block.e4_pictolist .e4_product_list.carousel_content{
    width: 99.7%!important;
    margin: 0!important;
  }

  .e4_block.e4_pictolist .e4_product_list.carousel_content li {
    width: 100%!important;
    float: left;
    margin-bottom: -1px;
  }

  .l02_block.l02_pictolist .l02_product_list.carousel_content{
    width: 99.7%!important;
    margin: 0!important;
  }

  .l02_block.l02_pictolist .l02_product_list.carousel_content li {
    width: 100%!important;
    float: left;
    margin-bottom: -1px;
  }
#tve_47_set [class*='47_set'] h2 .bold_text{color:#f35000}
#tve_five_set p.bold_text{font-weight:700}
#tve_five_set .bold_text{font-weight:700}
#tve_five_set ol.thrv_wrapper li.bold_text{font-weight:700}
#tve_five_set ul.thrv_wrapper li.bold_text{font-weight:700}
#tve_five_set .thrv_bullets_shortcode .tve_ul.tve_ul1 li.bold_text{font-weight:700}
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

ul#nav li.last-child ul.sub-menu ul, ul#nav li.last-child .children ul {
	left: auto;
	right: 170px;
	top: 0px;
}


.footContent li.last_button {
    position: relative;
    top: -1px;
    height: 28px;
    margin-left: 1em;
}


.footContent li.last_button:hover {
}


.footContent li.last_button a {
    position: relative;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    font-size: 14px;
    top: 5px;
    width: 100%;
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.fake-cell {
  display: table-cell;
  vertical-align: middle; }
.home-heading{padding:0;background:0 0}
.home-heading h1{font-size:3em!important}
.home-heading,.lowrates-left h2{text-align:center}
.home-heading h2{font-size:3.8em!important;line-height:45px!important}

.field-collection-container{border-bottom:1px solid #D3D7D9;margin-bottom:1em;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.field-collection-container ul.action-links-field-collection-add{float:right;padding:0 0.5em 0 0;margin:0 0 1em 2em;font-size:0.821em;}
.node-type-landing-page #main .field-collection-container{border:none;}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
